from fastapi import APIRouter

from app.api.v1.endpoints import health, todos

router = APIRouter()

# Include sub-routers
router.include_router(health.router, tags=["health"])
router.include_router(todos.router, prefix="/todos", tags=["todos"])