from fastapi import APIRouter, status

router = APIRouter()


@router.get("/health", status_code=status.HTTP_200_OK)
async def health_check():
    """
    Health check endpoint for the application.
    Returns 200 OK if the application is running properly.
    """
    return {"status": "ok"}